﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <!--
        Customize the content security policy in the meta tag below as needed. Add 'unsafe-inline' to default-src to enable inline JavaScript.
        For details, see http://go.microsoft.com/fwlink/?LinkID=617521
    -->
        <!--<meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' ; script-src 'self' 'unsafe-inline' *; connect-src 'self' http://212.70.38.149 *; media-src *">-->

        <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,maximum-scale=1.0,user-scalable=no,viewport-fit=cover" />
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="format-detection" content="telephone=no">
        <title>Dcap</title>
        <link rel="stylesheet" href="css/ionicons.min.css">
        <link href="css/jk-rating-stars.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link href="css/ang-accordion.css" rel="stylesheet" />


        <link id="fwMaterialCssFile" rel="stylesheet" href="css/framework7.material.min.css">
        <link id="fwMaterialColorsCssFile" rel="stylesheet" href="css/framework7.material.colors.min.css">
        <link id="fwRTLCssFile" rel="stylesheet" href="css/framework7.material.rtl.min.css">
        <link id="myAppCssFile" rel="stylesheet" href="css/my-app-material.css">
        <link id="mainCssFile" rel="stylesheet" href="css/Main.css">
    </head>
    <body ng-app="myApp">
        <div class="statusbar-overlay" style="background-color:#FF9501"></div>
        <div class="panel-overlay"></div>
        <div class="panel panel-right panel-cover">
            <div class="panel-prof text-center">
                <div class="panel-img"><img src="img/logo.png" /></div>
            </div>
            <div class="content-block" ng-controller="mainController">
                <a id="linkMenuToHome" ng-click="GoToHome()" class="close-panel"><i class="ionicons ion-home"></i>الرئيسية</a>
                <a id="linkMenuToProfile" ng-click="GoToProfile()" class="close-panel"><i class="ionicons ion-android-person"></i>حسابي</a>
                <a id="linkMenuToNotifications" ng-click="GoToNotifications()" class="close-panel"><i class="ionicons ion-android-notifications"></i>الإشعارات</a>
                <a id="linkMenuToApps" ng-click="GoToApps()" class="close-panel"><i class="ionicons ion-android-list"></i>تطبيقات تهمك</a>
                <a id="linkMenuToAbout" ng-click="GoToAboutApplication()" class="close-panel"><i class="ionicons ion-information-circled"></i>عن التطبيق</a>
                <a id="linkMenuToChangePassword" ng-click="GoToChangePassword()" class="close-panel"><i class="ionicons ion-key"></i>تغيير كلمة المرور</a>
                <a id="linkMenuToContact" ng-click="GoToContact()" class="close-panel"><i class="ionicons ion-help-buoy"></i>تواصل معنا</a>
                <a id="linkMenuToLogin" ng-click="GoToLogin()" class="close-panel"><i class="ionicons ion-power"></i><span id="lblMenuLoginText">تسجيل دخول</span></a>
            </div>
        </div>
        
        <!-- Views-->
        <div class="views">
            <div class="view view-main">
                <div class="pages navbar-fixed">
                    <!-- Landing Page-->
                    <!--<landing-page id="landingPage" data-page="landing" class="page cached landing"></landing-page>-->
                    <!-- User Type Page-->
                    <user-type-page id="userTypePage" data-page="userType" class="page login"></user-type-page>
                    <!-- Login Page-->
                    <login-page id="loginPage" data-page="login" class="page cached login"></login-page>
                    <!-- Signup user Page-->
                    <signup-user-page id="signupUserPage" data-page="signupUser" class="page cached login"></signup-user-page>
                    <!-- Signup Agent Page-->
                    <signup-agent-page id="signupAgentPage" data-page="signupAgent" class="page cached login"></signup-agent-page>
                    <!-- Signup Agent Page-->
                    <signup-agent-wizard-first-page id="signupAgentWizardFirstPage" data-page="signupAgentWizardFirst" class="page cached login"></signup-agent-wizard-first-page>
                    <!-- Signup Agent Page-->
                    <signup-agent-wizard-second-page id="signupAgentWizardSecondPage" data-page="signupAgentWizardSecond" class="page cached login"></signup-agent-wizard-second-page>
                    <!-- forgetPass Page-->
                    <forget-pass-page id="forgetPassPage" data-page="forgetPass" class="page cached login"></forget-pass-page>
                    <!-- reset Page-->
                    <reset-password-page id="resetPasswordPage" data-page="resetPassword" class="page cached login"></reset-password-page>
                    <!-- changePass Page-->
                    <change-pass-page id="changePassPage" data-page="changePass" class="page cached login"></change-pass-page>
                    <!-- activation Page-->
                    <activation-page id="activationPage" data-page="activation" class="page cached login"></activation-page>
                    <!-- home Page-->
                    <home-page id="homePage" data-page="home" class="page noResult cached home"></home-page>
                    <!-- home IOS Page-->
                    <home-ios-page id="homeIosPage" data-page="homeIos" class="page noResult cached"></home-ios-page>
                    <!-- Sub Category Page-->
                    <sub-category-page id="subCategoryPage" data-page="subCategory" class="page noResult cached"></sub-category-page>
                    <!-- Agents Page-->
                    <agents-page id="agentsPage" data-page="agents" class="page noResult cached"></agents-page>
                    <!-- Agent Details Page-->
                    <agent-details-page id="agentDetailsPage" data-page="agentDetails" class="page cached"></agent-details-page>
                    <!-- userProfile Page-->
                    <user-profile-page id="userProfilePage" data-page="userProfile" class="page cached"></user-profile-page>
                    <!-- contact Page-->
                    <contact-page id="contactPage" data-page="contact" class="page cached"></contact-page>
                    <!-- edit profile Page-->
                    <edit-profile-page id="editProfilePage" data-page="editProfile" class="page cached"></edit-profile-page>
                    <!-- agent profile Page-->
                    <agent-profile-page id="agentProfilePage" data-page="agentProfile" class="page cached"></agent-profile-page>
                    <!-- report Page-->
                    <report-page id="reportPage" data-page="report" class="page cached"></report-page>
                    <!-- user notification Page-->
                    <user-notification-page id="userNotificationPage" data-page="userNotification" class="page noResult cached notification"></user-notification-page>
                    <!-- agent notification Page-->
                    <agent-notification-page id="agentNotificationPage" data-page="agentNotification" class="page noResult cached notification"></agent-notification-page>
                    <!-- About Page-->
                    <about-page id="aboutPage" data-page="about" class="page cached"></about-page>
                    <!-- Apps Page-->
                    <apps-page id="appsPage" data-page="apps" class="page noResult cached"></apps-page>
                    <!-- Search Page-->
                    <search-page id="searchPage" data-page="search" class="page cached"></search-page>
                    <!-- My Ratings Page-->
                    <my-ratings-page id="myRatingsPage" data-page="myRatings" class="page cached"></my-ratings-page>
                    <!-- noResult Page-->
                    <no-result-page id="noResultPage" data-page="noResult" class="page cached noResult"></no-result-page>
                </div>
            </div>
        </div>

        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="scripts/platformOverrides.js"></script>
        <script type="text/javascript" src="scripts/index.js"></script>
        <script src="js/angular.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-animate.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-aria.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-messages.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.js"></script>

        <script src="js/framework7.js"></script>
        <!--<script src="js/framework7.min.js"></script>-->
        <script src="js/jquery-2.2.4.min.js"></script>
        <script src="scripts/Config.js"></script>
        <script src="scripts/ErrorModule.js"></script>
        <script src="scripts/CookiesService.js"></script>
        <script src="scripts/SidePanel.js"></script>
        <script src="scripts/InitFramework.js"></script>
        <script src="scripts/Language.js"></script>
        <script src="scripts/Helpers.js"></script>
        <script src="scripts/Filters.js"></script>
        <script src="scripts/Service.js"></script>
        <script src="scripts/infiniteScrollService.js"></script>
        <script src="js/jk-rating-stars.js"></script>
        <script src="js/ang-accordion.js"></script>
        <script>
            document.addEventListener("deviceready", onDeviceReady, false);
            function onDeviceReady() {
                language.ChangeTheme();
            }
        </script>

        <script src="controllers/mainController.js"></script>
        <script src="controllers/loginController.js"></script>
        <script src="controllers/landingController.js"></script>
        <script src="controllers/activationController.js"></script>
        <script src="controllers/changePasswordController.js"></script>
        <script src="controllers/contactController.js"></script>
        <script src="controllers/forgetPasswordController.js"></script>
        <script src="controllers/homeController.js"></script>
        <script src="controllers/resetPasswordController.js"></script>
        <script src="controllers/userProfileController.js"></script>
        <script src="controllers/agentNotificationController.js"></script>
        <script src="controllers/agentProfileController.js"></script>
        <script src="controllers/editProfileController.js"></script>
        <script src="controllers/reportController.js"></script>
        <script src="controllers/userNotificationController.js"></script>
        <script src="controllers/noResultController.js"></script>
        <script src="controllers/searchController.js"></script>
        <script src="controllers/aboutController.js"></script>
        <script src="controllers/agentDetailsController.js"></script>
        <script src="controllers/agentsController.js"></script>
        <script src="controllers/appsController.js"></script>
        <script src="controllers/homeIosController.js"></script>
        <script src="controllers/myRatingsController.js"></script>
        <script src="controllers/signupAgentWizardFirstController.js"></script>
        <script src="controllers/signupAgentWizardSecondController.js"></script>
        <script src="controllers/subCategoryController.js"></script>
        <script src="controllers/userTypeController.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDRGAI5VdZFjoU9UVkPxDS3xAtqvLyHl_s&libraries=places,geometry" async defer></script>
    </body>
</html>
